/*
  /*
  Chrom-Tür Mood VIDEO section und Tween Stile SB 2026
  */
.introchromatuer {
  height: 100dvh;
  /* Use dvh instead of 100vh */
  position: relative;
  /* Make sure it's a positioning context */
  overflow: hidden;
}

.hero-video {
  object-fit: cover;
  width: 100%;
  height: 100vH;
  object-position: left center;
}

.verticle-middlemoodoverlay-special {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vH;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background: linear-gradient(to top, rgba(10, 10, 10, 0.22) 60%, rgb(13 8 4 / 68%)), linear-gradient(to bottom, rgba(10, 10, 10, 0.02) 60%, rgba(10, 10, 10, 0.03)); */
  /* background:
    radial-gradient(ellipse at 50% 60%, rgba(40,40,20,0.15) 0%, rgba(0,0,0,0) 60%),
    linear-gradient(to top, rgba(8,4,2,0.92) 0%, rgba(0,0,0,0) 55%),
    linear-gradient(to bottom, rgba(8,4,2,0.5) 0%, rgba(0,0,0,0) 35%); */
  background:
    /* radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.65) 100%), */
    linear-gradient(to top, rgba(5, 3, 2, 0.85) 0%, rgba(0, 0, 0, 0) 50%),
    linear-gradient(to bottom, rgba(5, 3, 2, 0.4) 0%, rgba(0, 0, 0, 0) 40%);
  pointer-events: none;
}

/* Extravag"l"anz Effect */
.gap {
  display: inline-block;
  width: 0.05em;
  /* collapsed "hidden slot" */
  transition: width 0.6s ease;
}

/* when active → space opens */
.gap.open {
  width: 0.25em;
  /* adjust for your font */
}

.letter-l {
  display: inline-block;
  opacity: 0;
  transform: translateY(30px) rotate(-10deg);
  /*
  font-family: "Times New Roman", Georgia, serif;
  font-style: italic; */
}

/* LAMP Effect */
.lamp-wrapper {
  position: relative;
  overflow: hidden;
  isolation: isolate;
  /* IMPORTANT: fixes blend stacking on iOS */
}

.lamp-glow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:
    radial-gradient(circle at 58% 44%,
      rgba(255, 255, 255, 0.95) 0%,
      rgba(255, 255, 255, 0.3) 3%,
      rgba(0, 0, 0, 0.0) 6%),
    radial-gradient(ellipse 0.4% 25% at 58% 44%,
      rgba(255, 255, 255, 0.9) 0%,
      rgba(255, 255, 255, 0.1) 60%,
      rgba(0, 0, 0, 0.0) 100%),
    radial-gradient(ellipse 0.1% 45% at 58% 44%,
      rgba(255, 255, 255, 0.9) 0%,
      rgba(255, 255, 255, 0.1) 30%,
      rgba(0, 0, 0, 0.0) 100%),
    radial-gradient(ellipse 8% 0.25% at 58% 44%,
      rgba(255, 255, 255, 0.35) 0%,
      transparent 100%);
  mix-blend-mode: screen;
  pointer-events: none;
  z-index: 2;
  opacity: 0;
  transform-origin: 58% 44%;
  transform: translateZ(0) rotate(-5deg);
  -webkit-transform: translateZ(0) rotate(-5deg);
  will-change: transform, opacity;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.lamp-glow-extra {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:
    radial-gradient(circle at 58% 44%,
      rgba(255, 255, 255, 0.95) 0%,
      rgba(255, 255, 255, 0.3) 3%,
      rgba(0, 0, 0, 0.0) 6%),
    radial-gradient(ellipse 5% 0.25% at 58% 44%,
      rgba(255, 255, 255, 0.35) 0%,
      transparent 100%);
  mix-blend-mode: screen;
  pointer-events: none;
  z-index: 2;
  opacity: 0;
  transform-origin: 58% 44%;
  transform: translateZ(0) rotate(-45deg);
  -webkit-transform: translateZ(0) rotate(-45deg);
  will-change: transform, opacity;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

/*Headlineimage Defintion*/
.chromatuerhead {
  width: 480px;
  height: auto;
  filter: drop-shadow(1px 1px 7px #222);
  opacity: 0;
}

@media (max-width: 1140px) {
  .chromatuerhead {
    width: 380px;
    height: auto;
  }
}

@media (max-width: 767px) {
  .chromatuerhead {
    width: 300px;
    height: auto;
  }
}

/* ######
          Full width -Image with Overlay SB 2025
        ###### */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
  max-width: 1600px;
}

.widemoodteaser-section {
  position: relative;
  width: 100%;
  max-width: 1600px;
  /* Max width added */
  margin: 0 auto;
  /* Centering the container */
  height: 80vh;
  overflow: hidden;
}

.widemoodteaser-image {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.widemoodteaser-overlay {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background: linear-gradient(to left, rgba(15, 15, 15, 0.9), rgba(0, 0, 0, 0));
  /* Warmer gradient */
}

.widemoodteaser-section .row {
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
}

.widemoodteaser-text {
  /* remove position, top, left, transform from here */
  padding: 60px;
  color: white;
}

.widemoodteaser-section h1 {
  font-size: 80px;
  line-height: 1.05;
  font-weight: 600;
  letter-spacing: -.015em;
  color: transparent;
  /* Make the text color transparent */
  /* Apply the gradient as background */
  background: linear-gradient(60deg, #9c9c9c 20%, #dfdfdf 35%, #b5b5b5 45%);
  color: rgba(0, 0, 0, 0);
  background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
  transition: background-position 0.1s ease;
  /* filter: brightness(1.4); */
}

.widemoodteaser-section p {
  font-size: 18px;
  color: #fff;
}

@media (max-width: 996px) {
  .widemoodteaser-section .row {
    top: 30%;
  }

  .widemoodteaser-section {
    position: relative;
    width: 100%;
    height: 70vh;
    overflow: hidden;
  }

  .widemoodteaser-overlay {
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(15, 15, 15, 0.9), rgba(0, 0, 0, 0));
    /* Top to bottom gradient for 996px */
  }

  .widemoodteaser-text {
    top: 30%;
    padding-left: 30px;
    padding-right: 50px;
  }

  .widemoodteaser-section h1 {
    color: #fff;
    font-size: 44px;
    line-height: 1.2;
    font-weight: 600;
    letter-spacing: -.009em;
    margin-bottom: 20px;
  }
}

@media (max-width: 762px) {
  .widemoodteaser-overlay {
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(15, 15, 15, 0.9) 30%, rgba(0, 0, 0, 0));
  }

  .widemoodteaser-section {
    position: relative;
    width: 100%;
    height: 80vh;
    overflow: hidden;
  }

  .widemoodteaser-section h1 {
    color: #fff;
    font-weight: 600;
    font-size: 3.0em;
    line-height: 1.2;
    margin-bottom: 20px;
  }
}

/* ######
      IMAGE EFFECT STYLE ZOOM REIN mit CROP 2021 SB FLICKERT AUF IOS darum off
    ###### */
.image-col {
  position: relative;
}

.image-container-outer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  transition: height 0.2s linear, width 0.2s linear;
}

.image-container-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.image-container-inner img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

/*Headlinefarbe und Größe Defintion*/
/* .center-heading-20-margin {
      font-size: 4em !important;
      text-align: center;
      margin: 0 0 20px 0 !important;
      background: linear-gradient(
          0deg,
          #f4f4f4 0%,
          #cfcfcf 18%,
          #4e4e4e 38%,
          #d8d8d8 52%,
          #2f2f2f 68%,
          #a8a8a8 82%,
          #f8f8f8 100%
      );
      text-shadow:
          0 -0.021em 0 rgba(255,255,255,0.75),
          0.01em 0.01em 0.002em rgba(0,0,0,0.55),
            0 0.022em 0.002em  rgba(0,0,0,0.25),
          0 2px 2px rgba(0,0,0,0.25);

      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-clip: text;
      color: transparent;
      letter-spacing: 0.03em;
      line-height: 1.15;
      padding-bottom: 0.12em;
  } */
.center-heading-20-margin {
  font-size: 4em !important;
  color: #000000 !important;
  text-align: center;
  margin: 0 0 20px 0 !important;
}

h1.center-heading-20-margin {
  font-size: 80px !important;
  line-height: 1.05;
  font-weight: 600;
  letter-spacing: -.015em;
  text-align: center;
  margin: 0 0 20px 0 !important;
}

/*responsiveness*/
@media(max-width: 992px) {
  .center-heading-20-margin {
    font-size: 44px !important;
    line-height: 1.0625;
    font-weight: 600;
    letter-spacing: -.009em;
  }

  h1.center-heading-20-margin {
    font-size: 44px !important;
    line-height: 1.0625;
    font-weight: 600;
    letter-spacing: -.009em;
    margin: 0 0 0px 0 !important;
  }
}

/*###### Revealer Scrollmagiceffect STYLE SB 2021#######*/
.revealer1sb {
  opacity: 0;
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.revealer1sb.visible {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

/*###### FADEINUPSB Scrollmagiceffect STYLE SB 2021#######*/
.fader1sb {
  opacity: 0;
  -webkit-transform: translateY(15px);
  -moz-transform: translateY(15px);
  -ms-transform: translateY(15px);
  -o-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.fader1sb.visible {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
